<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2f9859d9a85c6c9cdd5dc53399e1789">
  <dict>
    <!--2020-08-10 09:43:04.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-08-10 09:43:04.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-08-10 09:43:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-08-11 17:11:04.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:18:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-08-10 09:43:04.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-08-10 09:43:04.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
